ATENCIÓN. ATENCIÓN NUEVA VERSIÓN DE JAVA AL CAER

¡¡NOTICIA IMPORTANTE!!
22-03-2018

Si usas Lexnet escritorio, no actualizar a java 8.161 ya que de momento no se llevan bien.

En cambio si usas el lexnet de siempre, puedes actualizar java y así no tener problemas con otras páginas que usan java y dan problemas si no estás actualizado por ejemplo sedejudicial.


Programas para LEXNET (aquí)

20 may. 2013

Bienvenidos Chrome y Firefox a Lexnet



Bienvenidos Google Chrome y Firefox a Lexnet!

Por fin se acabó el monopolio de Microsoft Explorer para acceder a Lexnet. Con la transformación de lexnet con la incorporación de java, posiblemente para evitar un único navegador (explorer).

Han sido muchas instalaciones y muchas peleas con explorer para que Lexnet funcionase en los ordenadores de los colegiados. Ahora con esta apertura podemos usar el navegador que más nos guste. 

Os recomiendo a todos actualizar lexnet para su uso con todos los navegadores, por seguridad y para no frenar el funcionamiento de nuestro despacho en caso de virus. 

Google Chrome

Usando java 6.34 nos muestra un mensaje indicando un problema de seguridad de Java. Lo malo es que a día de hoy, en la web oficial de Lexnet, nos informan que no es recomendable actualizar java a la versión 7.21 por problemas de seguridad:

Componentes necesarios para uso de LexNet
En esta sección se encuentran las descargas..........
  • Versión de Java 1.6 recomendada para LexNet. (Aunque el sistema ya es compatible con la versión Java 1.7, por el momento no se recomienda debido a error de seguridad detectado en dicha versión) (ver adjunto).
Puestos a elegir error de seguridad, prefiero que sea en la versión más moderna que en la versión de java 6.34. De esta forma evitamos el mensaje de error de Chrome.

Un punto a favor de Chrome es que sólo nos va a pedir una vez la clave de acceso ahorrándonos un poquito más de tiempo para acceder a Lexnet.

Si por casualidad nos aparece un mensaje con las opciones de bloquear - no bloquear, hay que elegir no bloquear.

MOZILLA FIREFOX

Después de la actualización de Firefox a la versión 20, ya no funciona bien lexnet. Nos avisa de error de tarjeta, tarjeta inexistente.. etc etc. Mientras funcionaba nos daba el mismo error de java que Chrome y se resolvió con la actualización de la misma.

APPLE

En apple tenemos drivers para el lector de tarjeta, google chrome y firefox, por lo tanto, teóricamente debería funcionar Lexnet.

A partir de ahora, todas las futuras instalaciones de lexnet por mi parte, vienen garantizadas su uso en explorer y hago las instalaciones de chrome y firefox y pruebo su funcionamiento en estos navegadores.

La utilidad de esto viene dado porque la inmensa mayoría de virus, troyanos y demás porquerías atacan al explorer. Si dejase de funcionar podríamos seguir trabajando con los demás navegadores hasta que se limpie nuestro ordenador de virus.

Una vez más os recomiendo a todos actualizar lexnet para su uso con todos los navegadores.